## libbytelist-java 1.0.6

=== debian/changelog ===
libbytelist-java (1.0.6-1) unstable; urgency=low

  * Initial Release (closes: #590915).
    - The package is needed by JRuby.

 -- Torsten Werner <twerner@debian.org>  Fri, 30 Jul 2010 04:32:11 +0200
