=== debian/control ===
Source: libbytelist-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends: debhelper (>= 7), cdbs, maven-repo-helper
Build-Depends-Indep: ant-optional, default-jdk, libjcodings-java, junit
Standards-Version: 3.9.0
Vcs-Git: git://git.debian.org/pkg-java/bytelist.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/bytelist.git
Homepage: http://github.com/jruby/bytelist

Package: libbytelist-java
Architecture: all
Depends: ${misc:Depends}, libjcodings-java
Description: helper library for packaging JRuby
 This library provides the org.jruby.util.ByteList byte container.
