=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME := /usr/lib/jvm/default-java
DEB_JARS  := jcodings ant-junit junit

install/libbytelist-java::
	mh_installpom -plibbytelist-java pom.xml
	mh_installjar -plibbytelist-java pom.xml -l lib/bytelist-*.jar

get-orig-source:
	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
