=== debian/watch ===
version=3
http://github.com/jruby/bytelist/downloads \
  /jruby/bytelist/tarball/(.*) debian debian/orig-tar.sh
