## libbytelist-java 1.0.12

=== debian/changelog ===
libbytelist-java (1.0.12-3) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 30 Apr 2015 17:04:05 -0300

libbytelist-java (1.0.12-2) experimental; urgency=medium

  * Team upload.
  * Remove reference to parent from POM file.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 25 Feb 2015 23:21:54 -0300

libbytelist-java (1.0.12-1) experimental; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file.
  * Bump debhelper compat level to 9.
  * Bump Standards-Version to 3.9.6. No changes were required.
  * Wrap and sort dependencies lists.
  * Update d/copyright file.
  * Add B-D on javahelper.
  * Update Vcs-* headers in debian/control.
  * Improve package description.

 -- Miguel Landaeta <nomadium@debian.org>  Thu, 12 Feb 2015 16:00:53 -0300
