=== debian/control ===
Source: libbytelist-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>
Build-Depends:
 debhelper (>= 9),
 cdbs,
 maven-repo-helper
Build-Depends-Indep:
 ant-optional,
 default-jdk,
 libjcodings-java,
 junit,
 javahelper
Standards-Version: 3.9.6
Vcs-Git: git://anonscm.debian.org/pkg-java/libbytelist-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libbytelist-java.git
Homepage: http://github.com/jruby/bytelist

Package: libbytelist-java
Architecture: all
Depends:
 ${misc:Depends},
 libjcodings-java
Description: helper library for packaging JRuby
 This library provides the org.jruby.util.ByteList byte container.
 .
 ByteList is simple a collection of bytes in the same way a Java
 String is a collection of characters. However, its API resembles
 StringBuffer/StringBuilder more than String because it is a mutable
 object.
