=== debian/rules ===
--- 
+++ 
@@ -7,8 +7,12 @@
 DEB_JARS  := jcodings ant-junit junit
 
 install/libbytelist-java::
-	mh_installpom -plibbytelist-java pom.xml
+	jh_classpath --classpath=/usr/share/java/jcodings.jar lib/bytelist-*.jar
+	mh_installpom -plibbytelist-java --no-parent pom.xml
 	mh_installjar -plibbytelist-java pom.xml -l lib/bytelist-*.jar
+
+clean::
+	mh_clean
 
 get-orig-source:
 	uscan --download-version $(DEB_UPSTREAM_VERSION) --force-download --rename
