=== debian/watch ===
version=3
http://github.com/jruby/bytelist/releases \
  /jruby/bytelist/archive/([0-9]+.*)\.tar\.gz debian debian/orig-tar.sh
