## libbytelist-java 1.0.15

=== debian/changelog ===
libbytelist-java (1.0.15-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.

 -- Miguel Landaeta <nomadium@debian.org>  Sat, 15 Jul 2017 16:36:31 +0100

libbytelist-java (1.0.14-1) experimental; urgency=medium

  * New upstream release. (Closes: #851719)
  * Add myself as uploader.
  * Switch build system from cdbs to debhelper.
  * Bump debhelper level to 10.
  * Bump Standards-Version to 3.9.8. No changes were required.
  * Wrap and sort dependencies list.
  * Add B-D on Maven plugins:
    - libmaven-javadoc-plugin-java
    - libmaven-source-plugin-java
  * Remove obsolete d/orig-tar.sh script.
  * Remove obsolete d/README.Debian-source file.
  * Update dates in d/copyright file.
  * Update d/watch file since new upstream releases were not being detected.
  * Switch Vcs-* and Homepage field URLs to https.

 -- Miguel Landaeta <nomadium@debian.org>  Wed, 18 Jan 2017 20:15:56 +0000
