=== debian/control ===
Source: libbytelist-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Torsten Werner <twerner@debian.org>,
           Miguel Landaeta <nomadium@debian.org>
Build-Depends: debhelper (>= 10~),
               maven-debian-helper
Build-Depends-Indep: default-jdk,
                     junit,
                     libjcodings-java,
                     libmaven-javadoc-plugin-java,
                     libmaven-source-plugin-java
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/pkg-java/libbytelist-java.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-java/libbytelist-java.git
Homepage: https://github.com/jruby/bytelist

Package: libbytelist-java
Architecture: all
Depends: ${misc:Depends},
         libjcodings-java
Description: helper library for packaging JRuby
 This library provides the org.jruby.util.ByteList byte container.
 .
 ByteList is simple a collection of bytes in the same way a Java
 String is a collection of characters. However, its API resembles
 StringBuffer/StringBuilder more than String because it is a mutable
 object.
