=== debian/watch ===
version=3
https://github.com/jruby/bytelist/releases \
 /jruby/bytelist/archive/bytelist-([0-9.]+)\.tar\.gz
